Olá, meu remeres está com um erro, abre normalmente, porém quando vou abrir o mapa da o erro 8: Unsupported Client Version. Sendo que ontem mesmo estava funcionando normalmente, já reinstalei o RME e o client, já modifiquei o os arquivos item.otb e items.xml da pasta do rme, já desmarquei a caixinha Check for Signatures nas opções de cliente, e nada funcionou. Provavelmente o erro está no mapa, porque o rme funciona normalmente quando crio um novo mapa, só não quer abrir o meu.